<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S04 ACTIVITY</title>
</head>

<body>


    <h1 align="center" id="top">You are at the activity/music/index page</h1>

    <img src="../images/sololeveling2.png" height="400p" width="300p">


    <ol type="1">
        <li><a href="../index.html">index.hml</a></li>
        <li><a href="./index.html">music/Index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>

    </ol>


</body>

</html>